## yakuake 2.9.9

=== CMakeLists.txt ===
project(yakuake)

set(KDE_MIN_VERSION "4.7.1")

find_package(KDE4 ${KDE_MIN_VERSION} REQUIRED)

include(KDE4Defaults)

add_subdirectory( app )
add_subdirectory( data )
find_package(Msgfmt REQUIRED)
find_package(Gettext REQUIRED)
add_subdirectory( po )

=== app/CMakeLists.txt ===
include_directories( ${KDE4_INCLUDES} )

set(yakuake_SRCS
    main.cpp
    application.cpp
    mainwindow.cpp
    skin.cpp
    titlebar.cpp
    tabbar.cpp
    sessionstack.cpp
    session.cpp
    terminal.cpp
    splitter.cpp
    firstrundialog.cpp
    visualeventoverlay.cpp
    config/windowsettings.cpp
    config/appearancesettings.cpp
    config/skinlistdelegate.cpp
)

kde4_add_kcfg_files(yakuake_SRCS config/settings.kcfgc)

kde4_add_ui_files(yakuake_SRCS
    firstrundialog.ui
    config/windowsettings.ui
    config/behaviorsettings.ui
    config/appearancesettings.ui
)

kde4_add_app_icon(yakuake_SRCS "icons/hi*-app-yakuake.png")

kde4_add_executable(yakuake ${yakuake_SRCS})

target_link_libraries(yakuake ${KDE4_KNOTIFYCONFIG_LIBRARY} ${KDE4_KPARTS_LIBS} ${KDE4_KNEWSTUFF3_LIBS})

if(Q_WS_X11)
  target_link_libraries(yakuake ${X11_X11_LIB})
endif(Q_WS_X11)

install(TARGETS yakuake ${INSTALL_TARGETS_DEFAULT_ARGS})

install(FILES yakuake.knsrc DESTINATION ${CONFIG_INSTALL_DIR})

=== data/skins/CMakeLists.txt ===
install(FILES README DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins)

add_subdirectory( default )
add_subdirectory( plastik_light )
add_subdirectory( plastik_dark )

=== data/updaters/CMakeLists.txt ===
install(FILES yakuake.upd DESTINATION ${DATA_INSTALL_DIR}/kconf_update)
install(PROGRAMS yakuake-2.9.9-startupnotification.pl DESTINATION ${DATA_INSTALL_DIR}/kconf_update)

=== po/tr/CMakeLists.txt ===
file(GLOB _po_files *.po)
GETTEXT_PROCESS_PO_FILES( tr ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )

## yakuake 2.9.7

=== debian/changelog ===
yakuake (2.9.7-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Keep debian/README for shortcut-changing instructions

 -- Philip Muskovac <yofel@gmx.net>  Tue, 20 Jul 2010 23:23:33 +0200

yakuake (2.9.7-1) unstable; urgency=low

  * New upstream release.
  * Switch to format "3.0 (quilt)", add source/format.
  * Update to Standards-Version 3.9.0, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 18 Jul 2010 13:45:23 +0200

yakuake (2.9.6-1ubuntu2) maverick; urgency=low

  * Transition from debian-qt-kde.mk to kde.mk
  * Drop the now-unnecessary yakuake-kde4 transitional package:
    - Remove obsolete yakuake.install

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 20 May 2010 15:01:57 -0400

yakuake (2.9.6-1ubuntu1) karmic; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Keep updated yakuake homepage
    - Keep yakuake-kde4 transitional package
    - Use debian-qt-kde.mk rather than kde.mk
    - Keep debian/README for shortcut-changing instructions
    - Keep kubuntu_01_clean_desktop_file.patch

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 23 May 2009 18:20:27 -0400

yakuake (2.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 19 May 2009 18:51:59 +0200

yakuake (2.9.6-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #378188)
  * Bump Standards-Version to 3.8.1

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Tue, 19 May 2009 06:34:46 +0200

yakuake (2.9.5-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.8.1, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 11 May 2009 18:42:44 +0200

yakuake (2.9.5-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Added debian/watch
  * Fixed packaging to use pkg-kde-tools

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 11 May 2009 05:25:50 +0200

yakuake (2.9.4-2) unstable; urgency=low

  * Upload to unstable.
  * Package using pkg-kde-tools: add build depend on pkg-kde-tools and modify
    debian/rules accordingly.
  * Update build depends to >= 4.2.2.
  * Readd ${misc:Depends} lines.
  * Update copyright file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 06 Apr 2009 20:23:52 +0200

yakuake (2.9.4-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 12 Sep 2008 17:21:33 +0200

yakuake (2.9.4-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 25 Jan 2009 18:33:33 -0500

yakuake (2.9.3-1) experimental; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.8.0, no changes required.
  * Bump build-depends and depens to >= 4.1.0.
  * Include KDE4FAQ file in docs.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 03 Sep 2008 20:12:12 +0200

yakuake (2.9.3-0ubuntu1) intrepid; urgency=low

  * New upstream release
  * Merge KDE 4 with KDE 3 package
  * Bump Standards-Version to 3.8.0

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 06 Jul 2008 17:22:35 +0200

yakuake (2.9.2-1) experimental; urgency=low

  * New upstream release.
  * Bump build-depends and depens to >= 4.0.71.
  * Add build depend on libx11-dev, libxrender-dev.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 01 May 2008 15:57:50 +0200

yakuake-kde4 (2.9.1-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Wed, 19 Mar 2008 12:10:11 -0500

yakuake (2.9-1) experimental; urgency=low

  * New upstream release.
  * Bump build-depends and depens to >= 4.0.2.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 10 Mar 2008 19:18:09 +0100

yakuake-kde4 (2.9-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #197377)

 -- Richard A. Johnson <nixternal@kubuntu.org>  Sat, 01 Mar 2008 12:38:30 -0600

yakuake (2.9~beta1-1) experimental; urgency=low

  * New upstream release. Yakuake for KDE 4. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 17 Jan 2008 21:57:25 +0100

yakuake-kde4 (2.9~beta1-0ubuntu1) hardy; urgency=low

  * Initial release for KDE 4 (LP: #183829)
  * Renamed source package to "yakuake-kde4"
  * Added debian/patches/kubuntu_01_clean_desktop_file.patch to add a
    GenericName entry to the .desktop file

 -- Terence Simpson <tsimpson@ubuntu.com>  Thu, 17 Jan 2008 18:36:46 +0000

yakuake (2.8.1-1ubuntu2) hardy; urgency=low

  * Fixing broken upload due to MD5 differences

 -- Richard A. Johnson <nixternal@kubuntu.org>  Fri, 18 Jan 2008 15:00:19 -0600

yakuake (2.8.1-1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - kubuntu_01_kdepot.patch and kubuntu_03_clean_desktop_file.patch

 -- Richard A. Johnson <nixternal@kubuntu.org>  Fri, 18 Jan 2008 14:21:25 -0600

yakuake (2.8.1-1) unstable; urgency=low

  * New upstream release:
    - Fix non traslucent issues for non-KDE users. (Closes: 349144)
    - French translation is back. (Closes: #432091)
  * Move Homepage to source field.
  * Update to Standards-Version 3.7.3, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 17 Jan 2008 21:54:40 +0100

yakuake (2.8.1-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Richard A. Johnson <nixternal@kubuntu.org>  Thu, 17 Jan 2008 12:07:57 -0600

yakuake (2.8-1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/: README for changing Global Access Key
    - debian/patches: kubuntu_01_kdepot.diff
    - debian/patches: kubuntu_03_clean_desktop_file.patch adding Categories
      and GenericName
  * debian/control:
    - Updated Maintainer field to Ubuntu MOTU
    - Updated Homepage by moving it up and removing it from the bottom

 -- Richard A. Johnson <nixternal@kubuntu.org>  Tue, 20 Nov 2007 10:04:32 -0600

yakuake (2.8-1) unstable; urgency=low

  * New upstream release.
  * Update menu file.



=== debian/control ===
Source: yakuake
Section: kde
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: cdbs, debhelper (>= 5), cmake, pkg-kde-tools (>= 0.4.2), kdelibs5-dev (>= 4:4.2.0),
 libx11-dev, libxrender-dev 
Standards-Version: 3.9.0
Homepage: http://extragear.kde.org/apps/yakuake/

Package: yakuake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, konsole (>= 4:4.2.0)
Description: a Quake-style terminal emulator based on KDE Konsole technology
 YaKuake is inspired from the terminal in the Quake game: when you press a key 
 (by default F12, but that can be changed) a terminal window slides down from 
 the top of the screen. Press the key again, and the terminal slides back. 
 .
 It is faster than a keyboard shortcut because it is already loaded into memory 
 and as such is very useful to anyone who frequently finds themselves switching 
 in and out of terminal sessions.

## yakuake 2.9.8

=== debian/changelog ===
yakuake (2.9.8-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.9.1, no changes required.
  * Update minimum dependencies to KDE >= 4.3.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 06 Feb 2011 19:09:03 +0100

=== debian/control ===
Source: yakuake
Section: kde
Priority: optional
Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: cdbs, debhelper (>= 5), cmake, pkg-kde-tools (>= 0.4.2), kdelibs5-dev (>= 4:4.3.0),
 libx11-dev, libxrender-dev 
Standards-Version: 3.9.1
Homepage: http://extragear.kde.org/apps/yakuake/

Package: yakuake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, konsole (>= 4:4.3.0)
Description: a Quake-style terminal emulator based on KDE Konsole technology
 YaKuake is inspired from the terminal in the Quake game: when you press a key 
 (by default F12, but that can be changed) a terminal window slides down from 
 the top of the screen. Press the key again, and the terminal slides back. 
 .
 It is faster than a keyboard shortcut because it is already loaded into memory 
 and as such is very useful to anyone who frequently finds themselves switching 
 in and out of terminal sessions.

## yakuake 2.9.9

=== debian/changelog ===
yakuake (2.9.9-3) unstable; urgency=medium

  * Put this package under the Debian KDE Extras Team's umbrella.
  * Add Vcs-Git and Vcs-Browser entries.
  * Update Vcs-Browser and Homepage fields with Diederik de Haas's patches.
    Thanks! (Closes: #813936).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 07 Feb 2016 00:00:41 -0300

yakuake (2.9.9-2) unstable; urgency=medium

  * Change maintainership from Ana to me. Thanks Ana *a lot* for all this years
    of providing us with yakuake!
  * Drop CDBS in favor of dh, because I prefer the later.
  * Switch to debhelper compat 9, I'm more used to it's behavior.
  * Do not use pkg-kde-tools meant for using inside the team.
  * Allow building the package in parallel.
  * Add libsoprano-dev as a build dependency, it used to get in by other
    build dependencies.
  * Depend upon the new konsole4-kpart instead of konsole (Closes: #798986).
  * Add a watch file.
  * Remove menu file, we already provide a desktop entry.
  * Bump Standards-Version to 3.9.6, no changes required.
  * Update debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 17 Sep 2015 22:27:44 -0300

yakuake (2.9.9-1) unstable; urgency=low

  * New upstream release:
   - Fixes: Yakuake does not show shell tabs when opening on a smaller screen
     using TwinView. (Closes: #523526)
  * Update minimum dependencies to KDE >= 4.7.1
  * Update to Standards-Version 3.9.4, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 15 Jul 2013 00:14:52 +0200

=== debian/control ===
Source: yakuake
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.7.1),
               libsoprano-dev,
               libx11-dev,
               libxrender-dev,
               pkg-kde-tools (>= 0.4.2)
Standards-Version: 3.9.6
Homepage: https://www.kde.org/applications/system/yakuake/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/yakuake.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/yakuake.git/

Package: yakuake
Architecture: any
Depends: konsole4-kpart, ${misc:Depends}, ${shlibs:Depends}
Description: Quake-style terminal emulator based on KDE Konsole technology
 YaKuake is inspired from the terminal in the Quake game: when you press a key
 (by default F12, but that can be changed) a terminal window slides down from
 the top of the screen. Press the key again, and the terminal slides back.
 .
 It is faster than a keyboard shortcut because it is already loaded into memory
 and as such is very useful to anyone who frequently finds themselves switching
 in and out of terminal sessions.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with kde

## yakuake 3.0.2

=== app/CMakeLists.txt ===
configure_file(config-yakuake.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-yakuake.h)

set(yakuake_SRCS
    main.cpp
    mainwindow.cpp
    skin.cpp
    titlebar.cpp
    tabbar.cpp
    sessionstack.cpp
    session.cpp
    terminal.cpp
    splitter.cpp
    firstrundialog.cpp
    visualeventoverlay.cpp
    config/windowsettings.cpp
    config/appearancesettings.cpp
    config/skinlistdelegate.cpp
)

ki18n_wrap_ui(yakuake_SRCS
    firstrundialog.ui
    config/windowsettings.ui
    config/behaviorsettings.ui
    config/appearancesettings.ui
)

kconfig_add_kcfg_files(yakuake_SRCS config/settings.kcfgc)

file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../data/icons/*-apps-yakuake.png")
ecm_add_app_icon(yakuake_SRCS ICONS ${ICONS_SRCS})

add_executable(yakuake ${yakuake_SRCS})

target_link_libraries(yakuake
    Qt5::Widgets
    KF5::Archive
    KF5::ConfigGui
    KF5::CoreAddons
    KF5::Crash
    KF5::DBusAddons
    KF5::GlobalAccel
    KF5::I18n
    KF5::IconThemes
    KF5::KIOCore
    KF5::NewStuff
    KF5::Notifications
    KF5::NotifyConfig
    KF5::Parts
    KF5::WidgetsAddons
    KF5::WindowSystem)

if(X11_FOUND)
  target_link_libraries(yakuake Qt5::X11Extras ${X11_X11_LIB})
endif(X11_FOUND)

install(TARGETS yakuake ${INSTALL_TARGETS_DEFAULT_ARGS})

install(FILES yakuake.knsrc DESTINATION ${CONFIG_INSTALL_DIR})

=== debian/changelog ===
yakuake (3.0.2-1) unstable; urgency=medium

  [ Rohan Garg ]
  * New upstream release
  * Drop debian/docs which is legacy from the KDE 4 version.
  * Switch to using kf5 debhelper sequence
  * Switch to using konsole-kpart as a dependency

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove seemingly unneeded build dependencies. They might be pulled in
    by other B-Ds.
  * Update Standards-Version to 3.9.7, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 04 Mar 2016 12:45:48 -0300

=== debian/control ===
--- 
+++ 
@@ -5,19 +5,33 @@
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kdelibs5-dev (>= 4:4.7.1),
-               libsoprano-dev,
-               libx11-dev,
-               libxrender-dev,
-               pkg-kde-tools (>= 0.4.2)
-Standards-Version: 3.9.6
+               extra-cmake-modules,
+               kio-dev,
+               libkf5archive-dev,
+               libkf5config-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
+               libkf5globalaccel-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5newstuff-dev,
+               libkf5notifications-dev,
+               libkf5notifyconfig-dev,
+               libkf5parts-dev,
+               libkf5widgetsaddons-dev,
+               libkf5windowsystem-dev,
+               libqt5x11extras5-dev,
+               pkg-kde-tools (>= 0.4.2),
+               qtbase5-dev
+Standards-Version: 3.9.7
 Homepage: https://www.kde.org/applications/system/yakuake/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/yakuake.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/yakuake.git/
 
 Package: yakuake
 Architecture: any
-Depends: konsole4-kpart, ${misc:Depends}, ${shlibs:Depends}
+Depends: konsole-kpart, ${misc:Depends}, ${shlibs:Depends}
 Description: Quake-style terminal emulator based on KDE Konsole technology
  YaKuake is inspired from the terminal in the Quake game: when you press a key
  (by default F12, but that can be changed) a terminal window slides down from

=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,4 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --parallel --with kde
+	dh $@ --parallel --with kf5

=== debian/watch ===
version=3
http://download.kde.org/stable/yakuake/([\d\.]*)/src/yakuake-([^-]*)\.tar.xz

## yakuake 3.0.4

=== debian/changelog ===
yakuake (3.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies:
    - add libkf5wayland-dev on Linux only
    - replace deprecated kio-dev with libkf5kio-dev
    - explicitly add libx11-dev
    - bump version of all frameworks to 5.29.0, needed at least for knewstuff
  * Bump Standards-Version to 4.1.0, no changes required.
  * Update Vcs-* fields.

 -- Pino Toscano <pino@debian.org>  Sun, 03 Sep 2017 23:39:10 +0200

=== debian/control ===
Source: yakuake
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5archive-dev (>= 5.29.0),
               libkf5config-dev (>= 5.29.0),
               libkf5coreaddons-dev (>= 5.29.0),
               libkf5crash-dev (>= 5.29.0),
               libkf5dbusaddons-dev (>= 5.29.0),
               libkf5globalaccel-dev (>= 5.29.0),
               libkf5i18n-dev (>= 5.29.0),
               libkf5iconthemes-dev (>= 5.29.0),
               libkf5kio-dev (>= 5.29.0),
               libkf5newstuff-dev (>= 5.29.0),
               libkf5notifications-dev (>= 5.29.0),
               libkf5notifyconfig-dev (>= 5.29.0),
               libkf5parts-dev (>= 5.29.0),
               libkf5wayland-dev [linux-any],
               libkf5widgetsaddons-dev (>= 5.29.0),
               libkf5windowsystem-dev (>= 5.29.0),
               libqt5x11extras5-dev,
               libx11-dev,
               pkg-kde-tools (>= 0.4.2),
               qtbase5-dev
Standards-Version: 4.1.0
Homepage: https://www.kde.org/applications/system/yakuake/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/yakuake.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/yakuake.git

Package: yakuake
Architecture: any
Depends: konsole-kpart, ${misc:Depends}, ${shlibs:Depends}
Description: Quake-style terminal emulator based on KDE Konsole technology
 YaKuake is inspired from the terminal in the Quake game: when you press a key
 (by default F12, but that can be changed) a terminal window slides down from
 the top of the screen. Press the key again, and the terminal slides back.
 .
 It is faster than a keyboard shortcut because it is already loaded into memory
 and as such is very useful to anyone who frequently finds themselves switching
 in and out of terminal sessions.

## yakuake 3.0.5

=== CMakeLists.txt ===
project(yakuake)

cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
set (QT_MIN_VERSION "5.2.0")

find_package(ECM 1.2.0 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMInstallIcons)
include(ECMAddAppIcon)
include(FeatureSummary)

### Security concerns about sendText and runCommand dbus methods being public
option(REMOVE_SENDTEXT_RUNCOMMAND_DBUS_METHODS "yakuake: remove runCommand dbus methods" OFF)

find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED Core Widgets)

find_package(KF5 5.29 REQUIRED
    Archive
    Config
    CoreAddons
    Crash
    DBusAddons
    GlobalAccel
    I18n
    IconThemes
    KIO
    NewStuff
    Notifications
    NotifyConfig
    Parts
    WidgetsAddons
    WindowSystem
)

if(NOT APPLE)
  find_package(X11)
  set(HAVE_X11 ${X11_FOUND})

  if(X11_FOUND)
    find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED X11Extras)
  endif(X11_FOUND)

  find_package(KF5Wayland 5.5 CONFIG)
  set(HAVE_KWAYLAND ${KF5Wayland_FOUND})
endif(NOT APPLE)

add_definitions(
  -DQT_USE_QSTRINGBUILDER
  -DQT_NO_CAST_TO_ASCII
  -DQT_NO_CAST_FROM_ASCII
  -DQT_STRICT_ITERATORS
  -DQT_NO_URL_CAST_FROM_STRING
  -DQT_NO_CAST_FROM_BYTEARRAY
  -DQT_NO_SIGNALS_SLOTS_KEYWORDS
  -DQT_USE_FAST_OPERATOR_PLUS
)

configure_file(org.kde.yakuake.service.in
	       ${CMAKE_CURRENT_BINARY_DIR}/org.kde.yakuake.service)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.kde.yakuake.service
	DESTINATION ${KDE_INSTALL_DBUSSERVICEDIR})

add_subdirectory(app)
add_subdirectory(data)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

find_package(KF5I18n CONFIG REQUIRED)
ki18n_install(po)

=== app/CMakeLists.txt ===
--- 
+++ 
@@ -53,6 +53,10 @@
   target_link_libraries(yakuake Qt5::X11Extras ${X11_X11_LIB})
 endif(X11_FOUND)
 
+if(KF5Wayland_FOUND)
+  target_link_libraries(yakuake KF5::WaylandClient)
+endif()
+
 install(TARGETS yakuake ${INSTALL_TARGETS_DEFAULT_ARGS})
 
 install(FILES yakuake.knsrc DESTINATION ${CONFIG_INSTALL_DIR})

=== data/CMakeLists.txt ===
add_subdirectory(icons)
add_subdirectory(skins)

install(PROGRAMS org.kde.yakuake.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
install(FILES org.kde.yakuake.appdata.xml DESTINATION  ${CMAKE_INSTALL_METAINFODIR})
install(FILES yakuake.notifyrc DESTINATION ${KNOTIFYRC_INSTALL_DIR})

=== debian/changelog ===
yakuake (3.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Link in as-needed mode.

 -- Pino Toscano <pino@debian.org>  Mon, 02 Apr 2018 09:21:49 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules,
                libkf5archive-dev (>= 5.29.0),
                libkf5config-dev (>= 5.29.0),
@@ -26,10 +26,10 @@
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
                qtbase5-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://www.kde.org/applications/system/yakuake/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/yakuake.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/yakuake.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde-extras/yakuake.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde-extras/yakuake
 
 Package: yakuake
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5

## yakuake 19.08.1

=== debian/changelog ===
yakuake (19.08.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.08.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 05 Sep 2019 16:01:51 +0100

yakuake (19.08.0-1) unstable; urgency=medium

  * Update watch file / add upstream signing key.
  * New upstream release.
  * Replace Lisandro with myself in uploaders.
  * Bump compat to 12.
  * Refresh copyright file to copyright-format 1.0.
  * Update build dependencies per cmake.
  * Bump Standards version 4.4.0; no remaining changes.
  * Update Vcs entries.
  * Add upstream/metadata.
  * Add hardening +bindnow.
  * Add lintian override for README outside /usr/share/doc as
    it describes the contents of the folder.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Sat, 24 Aug 2019 05:51:04 -0700

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: kde
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Uploaders: Scarlett Moore <sgmoore@kde.org>
 Build-Depends: cmake,
-               debhelper (>= 11~),
+               debhelper (>= 12~),
                extra-cmake-modules,
                libkf5archive-dev (>= 5.29.0),
                libkf5config-dev (>= 5.29.0),
@@ -22,14 +22,15 @@
                libkf5wayland-dev [linux-any],
                libkf5widgetsaddons-dev (>= 5.29.0),
                libkf5windowsystem-dev (>= 5.29.0),
-               libqt5x11extras5-dev,
+               libqt5svg5-dev (>= 5.2.0~),
+               libqt5x11extras5-dev (>= 5.2.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
-               qtbase5-dev
-Standards-Version: 4.1.3
+               qtbase5-dev (>= 5.2.0~),
+Standards-Version: 4.4.0
 Homepage: https://www.kde.org/applications/system/yakuake/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde-extras/yakuake.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde-extras/yakuake
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/yakuake.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/yakuake
 
 Package: yakuake
 Architecture: any

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://download.kde.org/stable/applications/([\d\.]*)/src/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

## yakuake 19.12.2

=== debian/changelog ===
yakuake (19.12.2-1) unstable; urgency=medium

  * New upstream release (19.12.2).
  * Refresh patch to fix version in about dialog.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 06 Feb 2020 18:06:16 +0100

yakuake (19.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (19.12.1):
    - Better support for high DPI screens.
  * Add Rules-Requires-Root: no to debian/control.
  * Use debhelper-compat build dependency and remove debian/compat file.
  * Add myself to the list of uploaders.
  * Add patch to display correct application version in about dialog.
  * Lintian override for binary without manpage, yakuake doesn’t have command
    line arguments.
  * Update upstream project homepage URL.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Jan 2020 09:21:16 +0100

yakuake (19.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* fields.
  * Drop the man page, outdated, and not providing any real value.
  * Explicitly add the gettext build dependency.
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 17 Oct 2019 13:34:40 +0200

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: kde
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
+           Aurélien COUDERC <coucouf@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 12~),
+               debhelper-compat (= 12),
                extra-cmake-modules,
+               gettext,
                libkf5archive-dev (>= 5.29.0),
                libkf5config-dev (>= 5.29.0),
                libkf5coreaddons-dev (>= 5.29.0),
@@ -26,11 +28,12 @@
                libqt5x11extras5-dev (>= 5.2.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
-               qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.4.0
-Homepage: https://www.kde.org/applications/system/yakuake/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/yakuake.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/yakuake
+               qtbase5-dev (>= 5.2.0~)
+Standards-Version: 4.4.1
+Homepage: https://kde.org/applications/system/org.kde.yakuake
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/yakuake.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/yakuake
+Rules-Requires-Root: no
 
 Package: yakuake
 Architecture: any

## yakuake 19.12.3

=== data/skins/legacy/CMakeLists.txt ===
install(FILES
    title.skin
    tabs.skin
    icon.png
    DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins/legacy)

install(FILES
    tabs/back_image.png
    tabs/left_corner.png
    tabs/minus_down.png
    tabs/minus_over.png
    tabs/minus_up.png
    tabs/plus_down.png
    tabs/plus_over.png
    tabs/plus_up.png
    tabs/right_corner.png
    tabs/selected_back.png
    tabs/selected_left.png
    tabs/selected_right.png
    tabs/separator.png
    tabs/unselected_back.png
    tabs/lock.png
    DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins/legacy/tabs)

install(FILES
    title/back.png
    title/config_down.png
    title/config_over.png
    title/config_up.png
    title/focus_down.png
    title/focus_over.png
    title/focus_up.png
    title/left.png
    title/quit_down.png
    title/quit_over.png
    title/quit_up.png
    title/right.png
    DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins/legacy/title)

=== data/skins/plastik_dark/CMakeLists.txt ===
install(FILES
    title.skin
    tabs.skin
    icon.png
    DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins/plastik_dark)

install(FILES
    tabs/back_image.png
    tabs/left_corner.png
    tabs/minus_down.png
    tabs/minus_over.png
    tabs/minus_up.png
    tabs/plus_down.png
    tabs/plus_over.png
    tabs/plus_up.png
    tabs/right_corner.png
    tabs/selected_back.png
    tabs/selected_left.png
    tabs/selected_right.png
    tabs/separator.png
    tabs/unselected_back.png
    tabs/lock.png
    DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins/plastik_dark/tabs)

install(FILES
    title/back.png
    title/config_down.png
    title/config_over.png
    title/config_up.png
    title/focus_down.png
    title/focus_over.png
    title/focus_up.png
    title/left.png
    title/quit_down.png
    title/quit_over.png
    title/quit_up.png
    title/right.png
    DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins/plastik_dark/title)

=== debian/changelog ===
yakuake (19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:19:27 +0000

=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                libqt5x11extras5-dev (>= 5.2.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
-               qtbase5-dev (>= 5.2.0~)
+               qtbase5-dev (>= 5.2.0~),
 Standards-Version: 4.4.1
 Homepage: https://kde.org/applications/system/org.kde.yakuake
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/yakuake.git

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
 
 %:

## yakuake 20.08.1

=== debian/changelog ===
yakuake (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 14:03:56 +0100

yakuake (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.60.0
  * Update the patches:
    - fix-upstream-version-in-about-dialog: drop, fixed upstream

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 00:08:16 +0200

yakuake (20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Jul 2020 23:26:18 +0200

yakuake (20.04.0-1) unstable; urgency=medium

  * New upstream release (20.04.0):
    - Tab splits now start in the same directory as the current tab/split.
    - You can resize Yakuake’s window vertically by dragging on its bottom
      bar.
  * Build with hardening=+all build hardening flag.
  * Refresh patch to show correct upstream version in about dialog.
  * Refresh copyright information.
  * Remove explicit --as-needed from linker flags, it’s now injected by
    default.
  * Use pkg-kde-extras@alioth-lists.debian.net as maintainer email in place of
    the deprecated alioth list address.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Bump debhelper compat level to 13.
  * Add upstream bug submit URL to upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 01 May 2020 00:14:09 +0200

=== debian/control ===
Source: yakuake
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Aurélien COUDERC <coucouf@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               gettext,
               libkf5archive-dev (>= 5.60.0),
               libkf5config-dev (>= 5.60.0),
               libkf5coreaddons-dev (>= 5.60.0),
               libkf5crash-dev (>= 5.60.0),
               libkf5dbusaddons-dev (>= 5.60.0),
               libkf5globalaccel-dev (>= 5.60.0),
               libkf5i18n-dev (>= 5.60.0),
               libkf5iconthemes-dev (>= 5.60.0),
               libkf5kio-dev (>= 5.60.0),
               libkf5newstuff-dev (>= 5.60.0),
               libkf5notifications-dev (>= 5.60.0),
               libkf5notifyconfig-dev (>= 5.60.0),
               libkf5parts-dev (>= 5.60.0),
               libkf5wayland-dev [linux-any],
               libkf5widgetsaddons-dev (>= 5.60.0),
               libkf5windowsystem-dev (>= 5.60.0),
               libqt5svg5-dev (>= 5.2.0~),
               libqt5x11extras5-dev (>= 5.2.0~),
               libx11-dev,
               pkg-kde-tools (>= 0.4.2),
               qtbase5-dev (>= 5.2.0~),
Standards-Version: 4.5.0
Homepage: https://kde.org/applications/system/org.kde.yakuake
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/yakuake.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/yakuake
Rules-Requires-Root: no

Package: yakuake
Architecture: any
Depends: konsole-kpart, ${misc:Depends}, ${shlibs:Depends}
Description: Quake-style terminal emulator based on KDE Konsole technology
 YaKuake is inspired from the terminal in the Quake game: when you press a key
 (by default F12, but that can be changed) a terminal window slides down from
 the top of the screen. Press the key again, and the terminal slides back.
 .
 It is faster than a keyboard shortcut because it is already loaded into memory
 and as such is very useful to anyone who frequently finds themselves switching
 in and out of terminal sessions.

## yakuake 20.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,16 @@
 project(yakuake)
+
+# KDE Application Version, managed by release script
+set (RELEASE_SERVICE_VERSION_MAJOR "20")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "1")
+set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
 set (QT_MIN_VERSION "5.2.0")
 
 find_package(ECM 1.2.0 REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -16,9 +22,9 @@
 ### Security concerns about sendText and runCommand dbus methods being public
 option(REMOVE_SENDTEXT_RUNCOMMAND_DBUS_METHODS "yakuake: remove runCommand dbus methods" OFF)
 
-find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED Core Widgets)
+find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED Core Widgets Svg)
 
-find_package(KF5 5.29 REQUIRED
+find_package(KF5 5.60 REQUIRED
     Archive
     Config
     CoreAddons
@@ -69,6 +75,4 @@
 add_subdirectory(data)
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
-
-find_package(KF5I18n CONFIG REQUIRED)
 ki18n_install(po)

=== app/CMakeLists.txt ===
--- 
+++ 
@@ -59,4 +59,4 @@
 
 install(TARGETS yakuake ${INSTALL_TARGETS_DEFAULT_ARGS})
 
-install(FILES yakuake.knsrc DESTINATION ${CONFIG_INSTALL_DIR})
+install(FILES yakuake.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR})

=== data/skins/CMakeLists.txt ===
install(FILES README DESTINATION ${DATA_INSTALL_DIR}/yakuake/skins)

add_subdirectory(default)
add_subdirectory(legacy)
add_subdirectory(plastik_light)
add_subdirectory(plastik_dark)

=== debian/changelog ===
yakuake (20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change the maintainer to Debian Qt/KDE Maintainers, as it is no more an
    "extra" application.
  * Fix day-of-week for changelog entry 2.7.5-1.
  * Unregister the old /etc/xdg/yakuake.knsrc conffile.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 21:30:04 +0100

yakuake (20.12.0-1) unstable; urgency=medium

  * Refresh upstream metadata, remove obsolete fields Contact, Name already
    present in machine-readable copyright file, add Bug-Browse.
  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Dec 2020 23:52:55 +0100

yakuake (20.08.3-1) unstable; urgency=medium

  * Refresh copyright information.
  * New upstream release (20.08.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Nov 2020 11:10:17 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: yakuake
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Aurélien COUDERC <coucouf@debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
-               extra-cmake-modules,
+               extra-cmake-modules (>= 1.2.0~),
                gettext,
                libkf5archive-dev (>= 5.60.0),
                libkf5config-dev (>= 5.60.0),
@@ -28,9 +28,9 @@
                libqt5x11extras5-dev (>= 5.2.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
-               qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.5.0
-Homepage: https://kde.org/applications/system/org.kde.yakuake
+               qtbase5-dev (>= 5.2.0~)
+Standards-Version: 4.5.1
+Homepage: https://apps.kde.org/en/yakuake
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/yakuake.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/yakuake
 Rules-Requires-Root: no

## yakuake 20.12.3

=== debian/changelog ===
yakuake (20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:31:14 +0000

yakuake (20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:04:34 +0000

=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                libqt5x11extras5-dev (>= 5.2.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.4.2),
-               qtbase5-dev (>= 5.2.0~)
+               qtbase5-dev (>= 5.2.0~),
 Standards-Version: 4.5.1
 Homepage: https://apps.kde.org/en/yakuake
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/yakuake.git

## yakuake 21.04.1

=== debian/changelog ===
yakuake (21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:18:10 +0100

yakuake (21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:49:50 +0100

## yakuake 21.08.1

=== debian/changelog ===
yakuake (21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:42:45 +0100

yakuake (21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:12:51 +0100

yakuake (21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:07:43 +0100

yakuake (21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:41:10 +0100

yakuake (21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:54:06 +0100

yakuake (21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:51:50 +0100
